#
#  utex/maps/adobe_longs.rb  --  Character maps from Unicode Adobe, but long ſ
#

# This is just a future plan: Define an Adobe font where 0xbf/191 is a long S.

module UTeX

  MAPS[ :adobe_longs] = {
    0x27   => 0x0d, # '
    0x5e   => 0x80, # ^
    0x7e   => 0x81, # ~

    0xa1   => 0x0e, # ¡
    0xa2   => 0xa2, # ¢
    0xa3   => 0xa3, # £
    0xa4   => 0xa8, # ¤
    0xa5   => 0xa5, # ¥
    0xa7   => 0xa7, # §
    0xa8   => 0x7f, # ¨
    0xa9   => 0xa9, # ©
    0xaa   => 0xe3, # ª
    0xab   => 0xab, # «
    0xb0   => 0xb0, # °
    0xb6   => 0xb6, # ¶
    0xb7   => 0xb4, # ·
    0xb8   => 0x18, # ¸
    0xba   => 0xeb, # º
    0xbb   => 0xbb, # »
    0xbf   => 0x0f, # ¿
    0xc0   => 0xc0, # À
    0xc1   => 0xc1, # Á
    0xc2   => 0xc2, # Â
    0xc3   => 0xc3, # Ã
    0xc4   => 0xc4, # Ä
    0xc6   => 0x1d, # Æ
    0xc7   => 0x82, # Ç
    0xc8   => 0xc8, # È
    0xc9   => 0xc9, # É
    0xca   => 0xca, # Ê
    0xcb   => 0xcb, # Ë
    0xcc   => 0xcc, # Ì
    0xcd   => 0x83, # Í
    0xce   => 0x84, # Î
    0xcf   => 0xcf, # Ï
    0xd1   => 0xd1, # Ñ
    0xd2   => 0xd2, # Ò
    0xd3   => 0xd3, # Ó
    0xd4   => 0xd4, # Ô
    0xd5   => 0xd5, # Õ
    0xd6   => 0xd6, # Ö
    0xd8   => 0x1f, # Ø
    0xd9   => 0xd9, # Ù
    0xda   => 0xda, # Ú
    0xdb   => 0xdb, # Û
    0xdc   => 0xdc, # Ü
    0xdd   => 0xdd, # Ý
    0xde   => 0xde, # Þ
    0xdf   => 0x19, # ß
    0xe0   => 0xe0, # à
    0xe1   => 0xe1, # á
    0xe2   => 0xe2, # â
    0xe3   => 0x85, # ã
    0xe4   => 0xe4, # ä
    0xe5   => 0xe5, # å
    0xe6   => 0x1a, # æ
    0xe7   => 0xe7, # ç
    0xe8   => 0x87, # è
    0xe9   => 0xe9, # é
    0xea   => 0xea, # ê
    0xeb   => 0x86, # ë
    0xec   => 0xec, # ì
    0xed   => 0xed, # í
    0xee   => 0xee, # î
    0xef   => 0xef, # ï
    0xf1   => 0xf1, # ñ
    0xf2   => 0xf2, # ò
    0xf3   => 0xf3, # ó
    0xf4   => 0xf4, # ô
    0xf5   => 0xf5, # õ
    0xf6   => 0xf6, # ö
    0xf8   => 0x1c, # ø
    0xf9   => 0xf9, # ù
    0xfa   => 0xfa, # ú
    0xfb   => 0xfb, # û
    0xfc   => 0xfc, # ü
    0xfd   => 0xfd, # ý
    0xfe   => 0xfe, # þ
    0xff   => 0xff, # ÿ

    0x0110 => 0x8a, # Đ
    0x0131 => 0x10, # ı
    0x0141 => 0xe8, # Ł
    0x0142 => 0xf8, # ł
    0x0152 => 0x1e, # Œ
    0x0153 => 0x1b, # œ
    0x0160 => 0x92, # Š
    0x0161 => 0x88, # š
    0x0178 => 0x98, # Ÿ
    0x017d => 0x9a, # Ž
    0x017e => 0x89, # ž
    0x017f => 0xbf, # ſ
    0x0192 => 0xa6, # ƒ
    0x02c6 => 0x5e, # ˆ
    0x02c7 => 0x14, # ˇ
    0x02c9 => 0x16, # ˉ
    0x02ca => 0x13, # ˊ
    0x02cb => 0x12, # ˋ
    0x02d8 => 0x15, # ˘
    0x02d9 => 0xc7, # ˙
    0x02da => 0x17, # ˚
    0x02db => 0xce, # ˛
    0x02dc => 0x7e, # ˜
    0x02ee => 0xcd, # ˮ
    0x2013 => 0xb1, # –
    0x2014 => 0xd0, # —
    0x2018 => 0x60, # ‘
    0x2019 => 0x27, # ’
    0x201a => 0xb8, # ‚
    0x201c => 0xaa, # “
    0x201d => 0xba, # ”
    0x201e => 0xb9, # „
    0x2020 => 0xb2, # †
    0x2021 => 0xb3, # ‡
    0x2022 => 0xb7, # •
    0x2026 => 0xbc, # …
    0x2030 => 0xbd, # ‰
    0x2039 => 0xac, # ‹
    0x203a => 0xad, # ›
    0x212b => 0xc5, # Å
    0x2215 => 0xa4, # ∕
    0xfb01 => 0xae, # ﬁ
    0xfb02 => 0xaf, # ﬂ
    0xfb05 => 0xbf, # ﬅ
  }

end

