#
#  utex/maps/cork_longs.rb  --  Character maps from Unicode to TeX Cork/T1
#

module UTeX

  MAPS[ :cork_longs] = {
    0xa1   => 0xbd, # ¡
    0xa7   => 0x9f, # §
    0xa8   => 0x04, # ¨
    0xab   => 0x13, # «
    0xb8   => 0x0b, # ¸
    0xbb   => 0x14, # »
    0xbf   => 0xbe, # ¿
    0xc0   => 0xc0, # À
    0xc1   => 0xc1, # Á
    0xc2   => 0xc2, # Â
    0xc3   => 0xc3, # Ã
    0xc4   => 0xc4, # Ä
    0xc6   => 0xc6, # Æ
    0xc7   => 0xc7, # Ç
    0xc8   => 0xc8, # È
    0xc9   => 0xc9, # É
    0xca   => 0xca, # Ê
    0xcb   => 0xcb, # Ë
    0xcc   => 0xcc, # Ì
    0xcd   => 0xcd, # Í
    0xce   => 0xce, # Î
    0xcf   => 0xcf, # Ï
    0xd1   => 0xd1, # Ñ
    0xd2   => 0xd2, # Ò
    0xd3   => 0xd3, # Ó
    0xd4   => 0xd4, # Ô
    0xd5   => 0xd5, # Õ
    0xd6   => 0xd6, # Ö
    0xd8   => 0xd8, # Ø
    0xd9   => 0xd9, # Ù
    0xda   => 0xda, # Ú
    0xdb   => 0xdb, # Û
    0xdc   => 0xdc, # Ü
    0xdd   => 0xdd, # Ý
    0xde   => 0xde, # Þ
    0xdf   => 0xff, # ß
    0xe0   => 0xe0, # à
    0xe1   => 0xe1, # á
    0xe2   => 0xe2, # â
    0xe3   => 0xe3, # ã
    0xe4   => 0xe4, # ä
    0xe5   => 0xe5, # å
    0xe6   => 0xe6, # æ
    0xe7   => 0xe7, # ç
    0xe8   => 0xe8, # è
    0xe9   => 0xe9, # é
    0xea   => 0xea, # ê
    0xeb   => 0xeb, # ë
    0xec   => 0xec, # ì
    0xed   => 0xed, # í
    0xee   => 0xee, # î
    0xef   => 0xef, # ï
    0xf0   => 0xf0, # ð
    0xf1   => 0xf1, # ñ
    0xf2   => 0xf2, # ò
    0xf3   => 0xf3, # ó
    0xf4   => 0xf4, # ô
    0xf5   => 0xf5, # õ
    0xf6   => 0xf6, # ö
    0xf8   => 0xf8, # ø
    0xf9   => 0xf9, # ù
    0xfa   => 0xfa, # ú
    0xfb   => 0xfb, # û
    0xfc   => 0xfc, # ü
    0xfd   => 0xfd, # ý
    0xfe   => 0xfe, # þ
    0xff   => 0xb8, # ÿ

    0x0102 => 0x80, # Ă
    0x0103 => 0xa0, # ă
    0x0104 => 0x81, # Ą
    0x0105 => 0xa1, # ą
    0x0106 => 0x82, # Ć
    0x0107 => 0xa2, # ć
    0x010c => 0x83, # Č
    0x010d => 0xa3, # č
    0x010e => 0x84, # Ď
    0x0110 => 0xd0, # Đ
    0x0111 => 0x9e, # đ
    0x0118 => 0x86, # Ę
    0x0119 => 0xa6, # ę
    0x011a => 0x85, # Ě
    0x011b => 0xa5, # ě
    0x011e => 0x87, # Ğ
    0x011f => 0xa7, # ğ
    0x0130 => 0x9d, # İ
    0x0131 => 0x19, # ı
    0x0132 => 0x9c, # Ĳ
    0x0133 => 0xbc, # ĳ
    0x0139 => 0x88, # Ĺ
    0x013a => 0xa8, # ĺ
    0x013f => 0x89, # Ŀ
    0x0140 => 0xa9, # ŀ
    0x0141 => 0x8a, # Ł
    0x0142 => 0xaa, # ł
    0x0143 => 0x8b, # Ń
    0x0144 => 0xab, # ń
    0x0147 => 0x8c, # Ň
    0x0148 => 0xac, # ň
    0x014a => 0x8d, # Ŋ
    0x014b => 0xad, # ŋ
    0x0152 => 0xd7, # Œ
    0x0153 => 0xf7, # œ
    0x0154 => 0x8f, # Ŕ
    0x0155 => 0xaf, # ŕ
    0x0158 => 0x90, # Ř
    0x0159 => 0xb0, # ř
    0x015a => 0x91, # Ś
    0x015b => 0xb1, # ś
    0x015e => 0x93, # Ş
    0x015f => 0xb3, # ş
    0x0160 => 0x92, # Š
    0x0161 => 0xb2, # š
    0x0162 => 0x95, # Ţ
    0x0163 => 0xb5, # ţ
    0x0164 => 0x94, # Ť
    0x0165 => 0xb4, # ť
    0x0168 => 0x96, # Ũ
    0x016e => 0x97, # Ů
    0x016f => 0xb7, # ů
    0x0171 => 0xb6, # ű
    0x0178 => 0x98, # Ÿ
    0x0179 => 0x99, # Ź
    0x017a => 0xb9, # ź
    0x017b => 0x9b, # Ż
    0x017c => 0xbb, # ż
    0x017d => 0x9a, # Ž
    0x017e => 0xba, # ž
    0x017f => 0x08, # ſ
    0x02c6 => 0x02, # ˆ
    0x02c7 => 0x07, # ˇ
    0x02c9 => 0x09, # ˉ
    0x02ca => 0x01, # ˊ
    0x02cb => 0x00, # ˋ
    0x02d8 => 0x08, # ˘
    0x02d9 => 0x0a, # ˙
    0x02da => 0x06, # ˚
    0x02db => 0x0c, # ˛
    0x02dc => 0x03, # ˜
    0x02ee => 0x05, # ˮ
    0x2010 => 0x7f, # ‐
    0x2013 => 0x15, # –
    0x2014 => 0x16, # —
    0x2018 => 0x60, # ‘
    0x2019 => 0x27, # ’
    0x201a => 0x0d, # ‚
    0x201c => 0x10, # “
    0x201d => 0x11, # ”
    0x201e => 0x12, # „
    0x2039 => 0x0e, # ‹
    0x203a => 0x0f, # ›
    0x212b => 0xc5, # Å
    0x2423 => 0x20, # ␣
    0xfb00 => 0x1b, # ﬀ
    0xfb01 => 0x1c, # ﬁ
    0xfb02 => 0x1d, # ﬂ
    0xfb03 => 0x1e, # ﬃ
    0xfb04 => 0x1f, # ﬄ

    # Be aware that fi, fl ligatures have a Unicode representation for
    # historical reasons, but that there will be no more ligatures in
    # Unicode ever. Therefore, ſi, ſſ, etc. cannot be mapped.

  }

end

