# encoding: UTF-8

#
#  utex/patterns/dels.rb  --  German Hyphenation patterns
#

# Diese Datei beruht auf `language/hyphenation/dehypht.tex' im
# CTAN-Archiv von Norbert Schwarz (V3.2a).
#
# Die Originaldatei gehört:
#
# Copyright (C) 1988,1991 Rechenzentrum der Ruhr-Universität Bochum
#               [german hyphen patterns]
# Copyright (C) 1993,1994,1999 Bernd Raichle/DANTE e.V.
#               [macros, adaption for TeX 2]

# -----------------------------------------------------------------
# WICHTIGER HINWEIS:
#
# Dieses Programm darf weitergegeben und/oder verändert werden unter
# den Bedingungen der `LaTeX Project Public License' vertrieben durch
# das CTAN-Archiv im Verzeichnis `macros/latex/base/lppl.txt'; entweder
# Fassung 1 der Lizenz oder irgendeine spätere Fassung.
# -----------------------------------------------------------------
# -----------------------------------------------------------------
# IMPORTANT NOTICE:
#
# This program can be redistributed and/or modified under the terms
# of the LaTeX Project Public License Distributed from CTAN
# archives in directory macros/latex/base/lppl.txt; either
# version 1 of the License, or any later version.
# -----------------------------------------------------------------

# CTAN erreichen Sie unter <http://www.dante.de/software/ctan/#erreichen>.
# You reach CTAN under <http://www.tug.org/ctan.html>.


# Die sogenannte neue Rechtschreibung findet hier keine Würdigung. Die
# Trennmuster enthalten Umlaute und Eszet.


module UTeX

  PATTERNS[ :dels] = <<-EOT
.an3d .ang2 .an3k .an3z .ar2ſ .ath2 .aue4 .au4f1 .bo3ß .ch4 .da3b4 .da2c
.da4r1 .do3b .doy3 .ei3e2 .ei3ſ .en2 .ent1 .er1e .er1i .eſ3p .et2ſ .eu1 .eu3t
.fa2c .geb4 .had4 .he2 .hi4 .hü4g1 .ig1l .in3d2 .in1e .in3k .in3o .iſt1 .ki2e
.ma3d .mit1 .nul2 .nö3l .ob1a .ob3l .ozo4 .pf4 .pi2e .pte3 .ro2h .rom2 .rü3b
.ſch4 .ſe2e .ſi3g .ſt4 .ſä1e .to2n .um3 .umo2 .un3 .un1a4 .unz2 .ura2 .ur1c
.ur1e .ut3r .vol2 .wi4e .wo2r1 .zo3n .ät2ſ a1ab aa1c aa2gr aal1 aa2la aa3le
aa2lä a1a4m 2a1an a1ap aa2r1a aar3k aar3n aar3t aa2rö aat3r 2a1au 4aba ab1ar
1abbu 3abd 2abe abe2l1 abe2n 1abf 1abg 1abh 2abi ab1ir abit2 1abko a2b3l
1a4bla 1a4blö 3abn 2abo ab3r a2bre a2bro a2brä 1abſ 2abt. 1abta 1abtr 2abu
ab1ur 1abw 2abwü 2aby 3abz ab1ä 2abäd 3acc ach3a2 2a1che a1chi ach3l ach3n
a1cho ach3r a1chu ach3w ach3ö 2ad. a4d1ac a2d1an 1adap a3d2a2r ada3ſ a2d1au
4a3de. 4ade2n ade1u 2adi a3diſ 1adj 1adl 2adli 1admi a2dr 4adra ad3rä ad2t3
ad4tu a2dü 4a1e ae2d a2el ae2r1e aer2o3 a2f af1ab a3fah a3fak af3an af1au
2afe2 a4f1ec af3fr af2i 2af3l a4fle af1lä af1r af3ra af3re a3fru af3rä af3rö
af4t3r a4f1ur a3fö ag1ac ag1a2d a3gal 3agam ag1ar ag4d 4age. 2agel 2agi a4g3l
2agm ag4n4 ag3na ag1ob a3gra a2g3re ag3ri ag3ro 2agt 2ah 4ah. a1ha a2h3au
4a3he a4h1ef a4h1e4m 4a1h2i ah3im ahin3 ah4l3a2 ah3li ah4lo ah4ma ah4n3a ah4no
a1hoc 3ahor ahr1a ah3r4e ah3ri ah4rü 4ahs aht3a ah4t1r 4a1hu a1hä 2ai ai1a
ai2b3l ai3d2 ai3e aif4 ai3g4 ai2kr ai3li aim2 a1ind ain2e a2k 2ak. a3ka akal1
4ake 4a3ki 1akk akka3 2ak3l ak4la 4a3ko 1akq a3kr 2aks ak2ta 2aktf ak2t3r
2aktſ a4kup a4kuſ 2akw 1akz 2al. a1la al1a4g al2ak a3l2al 2alan ala4ſ a3lat
a2l1au al2b3l alb3ſ al1c 2ale a2l1e2b a2l1ef a2l1ei a2l1el a3lem ale4n1 ali3b
a2l1ob al2ta alt3h al2uf a2lum a2lur a3lus a1lä al1ö a2m 4am. am2a ama3b4
ama3d a4m3ap 2ame. 1a4mei ame4n 2amin 2ammt 1amn a4m1oc 3amph 3ampl am2ſc
1amſe am2t3a am2t3r am4t1u 2amu a1na a3nad a2nak 2anam a3n4a3ſ 2anas 2a3nat
2anau an2dr 2a3ne an1ec a4n1ei an1ek 4anel 3a4nem a4n3ex 1anf 2anfi 3anfä
2ang. an4g3l an4gn ang1r an2gä 1anh 2a3n2i ani3g4 3a4nim 4ani3ſ an2ka an3kl
2an2k3n an2k3r 2ank3t 1ankü 3anl 1anme 2ann 3anna 4anne 1anod a3nol a2n1or
2a3no3ſ 2anpo 1anr 1anſ 2anſz 2ans 4ant. an3th 2anto 1antr 1antw an2um 1anw
2anwu a4ny 2anz an2z3w 3anzü an3är a1nö anö2d an1ö4ſ a1oh ao1i ao3l aor3 a2p
2a3pa a4p3am 4a3pe apen3 2apf. apf2e apf3l 3a4phr aph3t a3pi 4apk a4p3l ap4la
ap4lo ap4no 1appa 2appt a3pr ap3rö 2a3pu 4ar. a1ra ara3d2 arag4 2aran a2r1au
2arb. 4arba 2arbg ar4bl 4arbo 2arbſ 2arb3t 2arbu ar1c 4ard ar2d1r 2are a2r1ei
are3u ar3ga 2arge ar2gl ar2gn 4a3r2i 2ark ar2kl ar2kn ar2k1r ar4kä 2arn ar2na
a1ro 2aroh a2ror 2arp ar4pf 2arr 2ars 4arta art1h art2i ar2t3r ar1um 2arv a1ry
ar2zu ar2z3w ar2zä a1rä a1rö ar3ü aſa3t2 2aſe aſe4n3 a2ſh aſin2 a3ſo1 a2ſ3p
1aſth a3ſtr a2ſtö a2ſtü a4ſy 3a4ſz 2as aße4 2at 4at. a2t1aa a2t1a4b at1ac
at1ad ata3l a3tar a2t1au a3t2e ate4a at4e4n at4he a4thr a3t2hu 4a3t2i 3atm
4atn a2t1o2d at3re 4ats att3h 4atu at2ur at4z3a atz3t2 at1än a2t1ö a2u 2au.
2au1a4 2aub 2auc 2aue au3em au3en au4fa auff4 3aufn auf3t2 2aufä au2ga 4augl
2auh auh3r 2au1i 4auj 2aul au3la aule4 2aum aum3p4 2aun au3na aun3d aun2e
aun3g aun3ſ au3o 2aup4 au3pf aur4 2auſ 1aus 2aut. 2aute au3th 2auti 3auto
au4tr aut3t 2auv 2auw 2aux 2auz av2a avo1y2 a2wr a1x ax2am a2xio 1axt a1ya
ay3i az2 a3za a4zal aze2e a2zid a3z4w azz3a a1ä a1ö a1ü 1b 2b1ab ba4br 3back
ba4d3a 2b1add ba3d2e ba2di 2badl 2b1af 3b4ahn b2ak ba4ka ba4k3r bak3t bal3k
ba3lo 4b1am ba3na 3band 2banl 2b1anp 2banſ 2banw 2b3anz 3bare b1arz 3b2aſ
4b3a4ſc bat2ſ bau3f bau3g4 bau3n 4bb bbu1 2b1c 2bd4 3be. 3be3a4 b1ebb 3bec
be1ch bedi4 be1eh bee2l be1en 3bef be3g4 bei3b4 bei3ſ 2b1eis 3b2el beld4 3bem.
2b1emp b4en. 3beng be3n2i 3benk ben3z be1o be3p b4er ber3c ber3r ber3t berö4
3beſ 3bes be1um be1ur 3b2ew 2b1ex 3be3z 4bf bfal2 bfi3ſ 2bg4 bge3 4b1h bi1ak
bi2e biel4 b4ig 3b2il bi3l4a bin2a bin2e b1inf bin3g b1inh bino2 2binſ 2b1int
bio1 bi3ſc b1i2ſo bi4te bi3th bi3z2 2bj 4bk4 b2l2 bl4a b4la. bla3b b3lac b3lag
2b3lap 3b4lat 2b3law b4lea 3blec b3led b3leg b4let b4lie 2blip b4lit 3b4lo
4b3loſ 4blos 4bl3ſ 3blät 4bläu blö3ſ 2bm 2b3n2 bnu2 bo2be bo3ch bo3d2 2b1of
bo2i 2bonn b1op bo2ru bo4ſp boß1e bota3 bote2 2b1oxi 2b3p4 2bq b2r4 b4ra.
b4rac b3rad 4b3rak 3b4ran b1ra3p bra3r2 2b3red b4ret b4ri 3brie 2brig b3rol
b3rom brot3 bru2c bru4ſ b4rö 2b3rüb 4bſ b3ſc b3ſl b3ſo b3ſp 2bs 4bt b2t1h btu2
bu3f4r bu4g3 buga2 2bumſ 2b1unf b4ung 2b1unw bu2ſ bu3ße 3but but2a bu3th 2bv
4bw by2e by3n 2bz4 bzi3ſ 3b2äd 2b1äm b2är 2b3ärz b2äſ b1ät b2äu b3äug bäu3ſ
bä3us 2böf 2b1öl bö3ſ 2büb büg2 büg4e4 1ca ca1c ca2e ca3f can3 2c1c 3ce ce2n1
ce1o2 ce1u c2h 4ch. ch3ah ch3ak ch3ap 2chb 2chc 2chd 4chei ch1e4x1 2chf 2chg
2chh 2chj 2chk 4ch2l2 ch4lu 2ch4m 4ch2n2 3chos 2chp ch2r 2chra 4chſ 2chs 4cht
2chuf 2chuh 2chum 2chur 2chv 2chw 1chy 2chz ch1äh ch1äp 1ci ci3d4 4ck c2k1a
ck3an cka2r c4k1e2h c4k1ei c4k1em c4k1eu c2k1in c2k3l c4k3n c2k1o4 ck3ou c2k3r
ck3ta ck3te c4k1um c4k1up c4k1ur c4k1ä c2kö c2kü4 1c2l c3li clo1 1c2o co2u
1c2r 2ct 1cu 1cy2 cü4 1d 3da. 2d1ab 3dabe 3dabo d2abä 3dac da2de 2d1af da3g4
da1in da1is da4ka da3k4l da2l1a dal3b 2d1all 2d1alt da1lö 2d1amt d2an. 4dana
2danf 2danl d2anr 2danſ 2danw da1o 2dap da2r1a 2d1arb dar1e dar4m1 2d1art
da2ru da2ſc da3ſp 3dat. d4ate 3dati d3atl 2datm d3att dat2u 3dau. 3daub
3dau3e4 2d1auf 3daum 4d3b4 dbu2 dbö2e 4d1c 4d3d4 ddi4ſ d4dſ ddu3ſ 3dea de3at
de1ch 3ded4 dee4 2dee. de1eb de1em de1er de1eſ de1es de3et 4d3eff deg4 de3gn
2d1ehr 2d1ei de1io 4deiſ de2la de4lo de2lö 2demp dend4 deng4 de2ni de2no de4nu
de2ob de1o2d de1or der3g derk2 der3r de3ru derö4 3des 3det 4d3etw 4d3eul
de1u2n 2dexp 3dez 4df4 dfi3ſ dflu4 4d3g4 dge2o 2d1h2 di4a di2bi 3di2c dich1
di2e di4er dif3f 3dig di3le 2d1imp din2a 2d1ind 2d1inf 2d1inh 2d1inſ 2d1int
di4ob di1o2d 2d1irl di3ſc 2d1i2ſo 2d1isr di4ta di4t3r 3di3v2 2dj d2juſ 4dk4
dko3b 4d1l d3l2a d3l2e d3li 4d3m2 dmi3ſ 2d3n2 dnet2 2dobj 2d1of 2d1oh do3na
d1op d2opa do3pf d2o1ra 4dorg dor2ſ 3doſ 2dosz 3dot do3tr doy2 4d3p4 2dq d2r4
3d4ra. d3rab 4d3rad 2d3rai d4ram 2d3rap 3drar d3raſ d3rau d4rea 2dreb d3rec
2dreg 3dreh 4d3rel d3ren d3rep 2d3rh d3ri d4ri. 2dria 2dric d4rid1 d4rif d4ril
d4rin 2driß d4rit d4riz 3dro 4d3rob 4d3rod d4roſ d4roß 4d3rot 4d3rou 3d4ruc
2drup 2d3rut 2dräd d3räu 2drö drü3b d3rüh 2dſ dſat2 4dſe dſe2e1 4dſt2 4ds 4dt
d3t4ab d3t4ax d3t4ei d3tep d3t4ex d2t1h dt2i d3to dt3t dt4ur d3tü du2e du4f
2d1ufe 2d1uh 2d1u4m1 d2um. dum3e2 4dunt 2d1unw dur2c 2d1urk 4d1urt 2d1urz
du2ſc 2dv dvie2 4d3w dwi2c 3dy3 2dz4 dä2 2d1äh däi4 2d1ämt 2d1äp 2däq där1
2d1ärz d1äu 2d1ö dö2b3l dö4f döl3 3dör d2öſ 2düb 2e1a ea2b ea4c e3ad e2ag e3ah
ea4k eak3t e3aku e2al e4al. ea2la ea4m eam1o2 e3amt2 e3a2n e4anc e4ane ean3k
ea2r1a e3arb ea2ro e2aſ eate2 e4au. e3auf eau3g4 e4auſ 2eba eba4n eb4e e3ber
2ebl eb3li eb3lo e3blä eb1ob e3b4ra e3b4ru e3b2u e3bän e3b2ö ebö4ſ 2ece e3che
e1chi 2ech3n ech3r e1chu ech3w 2echz ech1ä 2eckt 2ec4l 2eco e3d2a ed2e ede2r
e4dh e3d2o e3dra e3d2u edu2r e3dö 2ee eea4 ee3bi eeb4l e1ec ee3d ee1e2 e3eff
e1ei e3ei. eei4g eei3ſ eel2a e1emp ee2na e1end e3e4ne e1eng e1ent e1enä ee1o4
ee3ſp e1eſſ e3e2th ee1u4 e1e2x 2efa e2f1a2d 2efe e2fe2b e4f1em efe4n 1effi
ef3fl ef3fr 2efi 2efl ef4le e3flu 2efo 2efr ef3ta 2ef2u e4fäu 2efü eg3d 4eggr
eg4lu e2g3n e3grö e1ha e2h3ap e1he e1hi eh1im e3hin eh4iſ eh3le ehl1ä eh1na
e1ho ehr1a eh3ri eh1ro ehſt2 eh3t4 e1hu eh3w e1hy e1hä e1hü 2ei. ei1a4 ei2ba
ei2b3l ei2br eibu4 2eic ei2da ei3dr ei1e ei3em ei3en eif3t 1ei4gn ei2g1r 2eigt
2eigu 2eih 2eik ei3k2a ei3k4l eik4r e2il eil3d ei3le eil3f4 e1imp ei4mä e4in.
ei2n1a2 ein3g ein3k ei2n1o4 1einr 4einu ei4n1ä ei1o ei3p 2eir e1irr e1i2ſo
e2is. ei4t1a eit3h ei4to eit3t 2ej 1ekd ek4e e3k2i ek4lu ek4n ek4ro 2ekt e1la
el1ac el1ak el1a4m el1ap e2l1a2r el4aſ el1c el2da e3le. e3lea e2l1ec ele2h
2e3lei 3e2lek e2l1el 3elem e3let ele4x 2elfl 1elfm elg4 2e3li e4l3ib e4lim
elk4l el3le ell4ö elm2a 2eln 2e3lo e4lof e4l1or 3elox el1oz elſt2 2els 2elu
e2l1um el3zw e1lä el1äm e1lö e3löc el3öh e1lü 2em. 2ema e4m1ad em2ar 1embo
em2d3a2 em2e e4m3e2b em1of 1empf em3t en1a en3a2b1 2enac ena4g 2en4ah en3a4n
ena4ſ 2en3at ena2v 2enc en3do en3du 2ene en1ec e3neg en1ei e2n1el en1em e3net
en1eu 2enfl enf4r 2enfä en3gl en3g4n en3go eng4r 2eni en1ib e3nic eni2d e3nie
e2ni4m e2nin e3nit 2enj 2enkr enk3t en3k2ü 2enla 2enne e4n1oa e2n1ob e4nof
e3nol e3nom e2n1op e2n1o4r e3not 2enpi 2enrä 1entc 1entd 1entf 2enti 1entn
3entw 3entz en1uf e4n1um en1ur 2enut 4enz. 1enzy 4enzz 2enzä 2enzü e2n1ä
e3n2äc e3nör e1nüg e1o2b1 eo3br eo1c e1of e3off e3oh e1o4pe e3opf e1ord e1ox
e3pa e3p4f2 1epid ep4l e4pos 4epp ep4pa ept2a e3ra. e2r1ab e2r1ac era4g e1rah
e1rai e2r1ak er1a2n e1rap era4ſ e1ras er1aß er1au e1raz er1c 1erdb 1erdg 1erdh
1erdſ 2ere. er1e2h e2r1e2l e2r1e2q e2r1eſ 2eres e2r3e2t erf4l 2erft 2ergi 2eri
e2r1ib e2r1id2 e3rie e3rio e3rip e3ris erk2a erm2 e1ro e3ro. er1oa er1of e3rog
e3roh ero2i e3rom e3ron e2r1op e4ro2r er1ox 2eru er1u4m1 3erup eru3ſ e1ry
er3zä e1rä er1äh er1äm er1än er1äſ erö2 e1röc erö4d 2erös e1rü er3ü4b eſch4
2eſe 4eſi e3ſo 2eſp 2eſſo 2eſt e2ßi 2et 4et. e3tar et4at et2au e3te et2h 3ethi
et3hu e2t1of 4etr et4rä 4ett et2ta ett3h et4t3r e4tui e3tä et2öſ eu1a eu3em
eu2ga eu3gi eu4gl eu2gr eu1i2n eu1ir e4ul eu4m1e e1unb eun2e e1unf euo2 eu3p4
e1up. 3eu3r2a eur2e eur2o e1urt 2eut eut2h eut2ſ eu2za eu2z3w ewi4ſ e3wä ewä2ſ
ex1al e3x2an ex1id ex1is 1exp 2expu 1exſu e3xu e3xy ey3 2ez ez2a ez4w e1ä4
e1ö4 e1ü 1f f1abb 2fabf 2fabſ fa2da 4faf 3fag fah4l1 fa3la f1alb fal2ſ fa4me
2f1ank 4fanl f1an2o3 4fanſ 4f3anz 2f1ap 2f1art 2f1arz 2f3at fa2to 2f1auf
2f1aug fau2ſ f1aut f2ax fa1y 4f3b2 2f3c 2f3d4 3fe 4f1eb f1eck fee1r fe2i f1eib
f3eiſ 4f1eis fe2l1a fe2le fe4lo felt4 fe2lö fen3a fene2 fe2no f1ent fe4nu
fe4nä fere4 fe2ro ferz4 fe2ſ fe3ſc 4f1ex 2ff ffa2n ff1ar f2f3as ffa4t ff1au
ff2e f4f3ef f4f3ei f4f3e4m ff3ex f4f1im f2f3l f4fle f4flo ff1lö f4f3ot f2f3r
ff4ra f4f1ro ff1rä ff3t4 ff1ut 4f3g4 fgan2 fge3n fger2 4f1h2 3fi fi4a fib4
fi2bi fi3d4 fi4g1l fi2gr fi2ki fi2k1o2 fi2kr fila2 4f1inf fing2 f2ink 4f1io
4f1i3ſo fit2a fi4t1o2 fi4t3r 2fj 4fk4 f2l2 f1lab f3lap f3leb f4lec 2f3lid
3f4lim f3lin f4lit f4lot f4lu flu4g fly2 3f4lä 4fläd f3löf f1löſ f4lü 4fm2
fmi3ſ 4f3n2 3fo 4f1o2b 4f1of f1ohr fo2na f1op f1org fo3ru foto3 4f1ox 2f3p4
fpen2 2fq f2r4 f1rad f1raf 3f4rag f4rak f3ram fra2n 3f4raß f3rec 2f3red frei3
3f4rem f4reu f4rev f3rh 4frik f3rin 3f4riſ 3f4rit f3roc f4ro4n f4rop fro2ſ
f3ros f3roß 3f4rän f4räſ 4fſ 4fs 4f2t ft1a f4tar f3tat f3te f4t1e2h ft1h f3ti
f4t1in fti3ſ f3to f3tr ft3ro ft4ru ftt4 f4t1um ft3z4 f3tä f4t1än f3tö f3tür
3fu fuh2 4f1um 2f3umſ fu2n f1una 4f1unf 4funr 4funt f1urſ fu2ß fu4ti fut2ſ 4fv
2fw 2fz4 3fä 4fäf 4f1ärm 4f1ärz fäß1 4fäug fö2c 2fö4f 3föh 2f1öl f1ö4ſ fö3ta
3fü 4füb fü4c fün2 fün3d fün4f fü4r 1g 3ga. 2g1abr 2g3abw 2gabz 3gadi 2g1adr
3gag 2g3a4k ga3la ga3le ga3lo g1amp 2g3amt 2g1a2na 2ganh 2g1an3k 2ganl ga4nu
2ganw 2g1ap 3gapu 2g1arb 2g1arc ga3re 2g1arm 2g1arz 3ga2ſ ga4ſc 3gas ga3th
2gatm gat4r gat2ſ 2g1au 4g3auf 3gaul 4g3b 2g1c 2g2d g3da g3de gd1el gd1er g3di
g3do g3dr gd3re gd1un g3dä g3dö g3dü 3ge ge3a2 gea4ſ geb2a geb2o ge3ch ge3d4
ge1e4 ge3ec ge3ei ge2es 4g1eff geg2 ge3ga geg4l ge3g4r ge3he gei3b4 g2eil
ge1ir gek4 ge3lü 4g1emb gem4e g1emp gen3k gen3n ge2ob ge1o2r ge3ou ge1ra gerk4
ge1rö ge3ta ge1u4f ge1um ge3v2 4g1e2x 4gf4 gfi3ſ 4gg4 g2g1of 2g1h 4g3hi gie3f
gi2e1i gie3l 3gig 3gina 4gind g2inn 4g1inſ 4g1int 2gj 4gk4 g2l2 3gla 4g3lac
4g4lad g3lag 4g3lam glan2 4g3lap g4las g3le. g3leb 2g3led g3leg 2gleh 3glem
g3len 4gler g3les 3glet 2g3leu g3li g4lie 3g4lik 3g4lim 4glin 4gliſ g4lit
g4lom 3g4lon 3g4lop 2g3lor 2g3loſ 4glos g3lu glub4 3gly 3glä g3löſ 2glöw 3glü
4glüf 4gm4 gma1 g2n 2gn. gn2a 2gnac g4nad 2gnar g4nat 2gnb 2gnek 2g3nel gn2er
2gnh 2g3ni 3g4nie g4nif 2gnk 2gnl 2gnm gn2o g3noc gno1r 2gnp 2gnſ 2gnt 2gnu
g4nu. g4nus 2gnw 2gny g4nü gob4l 2g1oc go2e3 2g1oh2 go2i go3is gol2 gol3ſ
go3n2a go3p 2g1o4pe go1ra 2g1ord go3r2e go2ſp go3ta go3th go3t4r go1uf 2goz
2g3p4 gpf4 2gq g2r4 3g4rab 4g3rah 2g3rak gra4m1 g4ra4r g3raſ g4re. 2g3rec
2g3ref g4ren 2g3ret grf4 2g3ric 2grig g4roc 2g3roh 2g3rol g4ron 2g3rui g3rum
2g3rut g4rät 2g3räu 2gröh 2g3rüc g3rüh 2g3rüſ 4gſ gſch4 2gs 4gt g2t1h gt4r
gu2e 2g1uh 2gumſ 2g1una 2g1unf 2gunt gun2ä 2g1url 3gu2ß1 gu4t1 gute3 gut3h
guto4 gut3r gut3z 2gv 2gw 2gz4 3gäa gä2i 2g1äm 3gän 2g1äp g1ärm g1ärz gö4f
g4ö3k g1öl 2g1ö4ſ 2güb gür1 3güt h2a hab2a h3abf h3abg h3abh h3abſ h3abw 2hach
hade4 ha2di h4aka h4aku h4al. ha3la 2halp h3amt 2han. h3a2na h4and 2hani h3anm
2ha3no h3anr 2h3anſ h3anw 2hanz h3aor 3hape 2h3arb har2ſ h4aſ h3as ha2ß1 h3atl
h3aug 2h3b2 h1c 2h3d4 2hea he3a2g he3b he4bl he1ch he3de 2heff 3heft h1egg
h1eie h1eif he4im 2hein 4heiſ 4he1is h1eiw hel3d2 he2lö 2heme 4h1emp he4n
h2en. hen3a hen1e4 4heni hen3n 2heno hen1u4 h2enz 4heo 4herm he3ro he3th 2heti
het3t heu3g he3x he1x2a 4hexp 2hf4 2h3g4 hgol4 2h1h hi3an hi3a2r hi3b hibi3
hi3de h1i2di hi2e hi3k4l h4il hi3le3 2hill h2imm h1inf hi3no hip3f hi4p3h hi2r
h1i2ſo hi3th 2h3k4 hkop4 hkün3 2hl hl2am hl1ar h3laſ h3lat h3law hl1ax hl1c
h3le. h3leb h3led h2lei h2leu h2li h3lic h3lik h4lim h3liſ hlm2 h2lo h3loc
h4lor hl3t2 h2lu h3luk hl3z4 h3läſ h3löc h3löf h3löt h3lüf 2hm hm2a hm3ap
hme1e hme4n hme1u h4mi h4mu hmuc4 h4mä hm2ö h4mü 2hn hn2a h3nac h3nag h3nam
hn3an h3naſ hn3d2 hn2e h3neb h3neſ h3net hn3ex hn3g2 h2ni hn1i2d h4nie hn3k4
hn3n h3no hn1ob h4nof h4nor h4noz hn4th h4nul h2nä hn1är h4n2ö ho3at ho2bl
h1obm ho2c hoch1 2ho2e h1ofe ho4f3l ho4fr h1ohm 2hoi ho4l3a 2holo 2hon. ho4na
hond4 h1o4pe ho1ra h1ord h1org ho2ſp h2os ho2ß3 hoße4 hote4 ho3tr h3p4 4hr
hr1ac h3rad h3rah h1rai h3ral hr3ar hr1c hr2e h3red h3ref hr3e2h h2rei h2rel
hr3em h3rep h3reſ hre2t h2r3eu hr3ex hrg4 hrga4 h2ri h3ric h4rim h3rin h4riſ
h3riu hrk4 h3rog h3roh h3rol h4rom h4ron h2r1os h3rou hr4th hr2t3r h3ruh h3rut
h3räu h3rü h4r3ü4b h4rüh 2hſ hſi3ſ 2ht h2t1a h4t3a2d hta4n ht3at h2t1ec h2t1ef
h2t1e2h hte4n h4t1h h2t1im h2t3i2n hto2 h2t1ob h2t1of hto4n h2tos h2t3r ht1ra
h3t4ro h3t4rä h3trö ht1rü ht3t4 ht3z4 h2tö h3töp hu4b3 hu4f hu2h3a huh3l h1uhr
hu2l1a hul3l hu2lo h1umf 2humſ hu2n h1une h1up. hur2f3 h1url hu2ß1 hu4t1a
hu4tr hut2t hut2z1 2hv 2h2w h3wec h3wet h3wil 3hyd hy2lä 2hy2t hz4 hz2a h3z2o
h3zu h3zw hä2c häde4 h1äff här3b h1ärz häu2b3 1h2ö 2hö. hö2c 2h3öſ h3übu hü4c
hü3ha 4ia ia3b4 i1abt i1ac ia3d ia3e2 ia3f4 ia2l1a ial3t4 ia4lu ia2na ian2e
ian3k4 ia3no i1ar iar2e iar3r i3art ia3ſp i3at2h i1au i1a2x i3bad ib3ah i3bat
i3bau 2ibb4 2ibe ibe4n i2b1im i2bis ib3la i3b4lu i3blä ib1ra ib3re i3bri iby2
2ic ich3a i1che i1chi ich3l ich3n i1cho ich3r i1chu ich3w i1chä ich3ö ic1r
ic3ro i3dal i3dam id2ar i2d1a4ſ id1au i3de. i3dia i3din 3i2dio i2dol 2i2d3r
i4dri id4rä i2dä ie3a4 i2eb ie2bl ie2b3r ie2bä ie2dr ie1e2 ieff4 ie2f3l ie2f1r
i4eg ie2g3r ie3hi i1ei ie2la i1en i3en. i3enb i3en3d i3eng i3enh i3enj i3enm
ie2no i2ens i2ent i3env i3enw ie4nä ie1o4 ie2r3a2 i2ere ie2rä i4eſ ie2th ie2to
iet3z2 ie1uh ie1um i1e2x 4i2f i3fa i4fan i4f1au if2e ife4n3 i3fl i4f3le i4f3li
if3r if4th if4tr ifur1 i3fö ig3d 2ige 2igi igip3 i2g3l ig3ne i3g2o i2g3re
i3gri ig3ro i3gru i3grö ig1äh i1h i2h3ar i3he i3hi ih3l ih3n ih3r4 i2h1um ih3w
i1i iie2 i3in 4ik i2k1a4k i2k1au i4k1eb i4k1ed i2k3l i3k4li i4klö i2k3n ik2ob
ik2op ik3re i3kri ik3rü ik3te ik3th ik2tr i4k1uh i2küb i1la il1ak i2l1ar i2lau
il2da ild1o il2d1r i2l1e2b i2l1ec ile2h i2l1el il2en il2er ilet3 il2f3l il3l2a
il3le il3li il3n i3l2o i4l3or ilo3v ilt4 i1lä i1lö i2l3öf ilö3ſ i2m im4en
imi3ſ 1immo 2impa 1impl 3impo 1impu im2ta im2tr im2u im1äh 2in. 2i1na in3ac
in1ad i2n1am ina4n i4n3au in3de in1ec in3ei ine3u in2i 1inj in1or ino3ſ 2inſä
in3th int4r i4n1uf in1ur in2zö 4inä in1äc in1äſ inö2 inü4 i4o3a4 io1c io3e4
i4ok i4ol io3na io1o i1opſ i1org io1rü i4os i4o3t4 i4ov i1ox i2p i3pa i3pe
ip3ei i3pi ip4li ip4pa ip4p3r i3pr i3pu i3pö i3pü i3r2a ir1c i3r2e i3ri iri3ſ
2irk ir4k3l irme4 ir4m1o2 ir2na i3ro i4ron ir4pl ir2ſc iru3ſ irz4 ir3zw i1rä
i1rö iſaf4 i2ſc iſe1e iſe3g iſe4n i2ſh iſi3ſ i4ſl 1i2ſol i4ſot iſ3pa iſ3pe
i3ſpi 2iſſ 2iſt iſum3 2isa isan3 2isz i3ßem 4i2t i3ta it1aa it1ab it1ac it2ak
it1ap it1au i3te i4t1e2b i4t1e2h it1ei ite4n1 i4tha it1he i3ti i4t1i2d i3to
it2oc it1of i3tr i4t3re i4t3rü it2tr i4t1u4f it1uh i4t1up it3zu it2zö i3tä
it2är i4täu i3tö i3tü iu4 i4um ium3a ium1e i1un 4iv i2v1an i2v1aſ ive4 iv3l
ivo3r i3v2ri i2v1ur 2i3w i1x ix2e 2iz i2z1a i3zac iz3ap i3zau i2z1ir izu3p
i2z3w i2zö i1äm i1äp i1öl i1ö4z i1ü4 1j2 jab4 ja3d jafi4 ja3la jani3 ja3ſp
ja3t jaz4 je4a je2g jet1a je2t3r je4t1u jo3do jo2i jon4 jor3 jo1ra jord4 ju1h
1k 3ka. k1a2a 2kabg 2k1abl k1abr 2k3abſ 2kabz ka1ch k2ack 3k2ad ka3d2a 4k3adr
kaf3t2 3k2ag ka2i ka3le k1a4ma 3kame 3kana k1anb kan2e k1ang 2kanh kan3k 2kanl
2kanſ 2kanw 3kanä kan2ö ka1nü 3kap 4k1apf ka4p3h ka4pr 3kar. ka3ra kar3d2
2k3arm 3k2arſ kar3t4 kar3z 3kas 3kat ka3ta kat2h ka2tr 4k3att 3kau. 2kaus
kau3t4 ka2y kazi3 2kb2 2k3c 2k3d2 3ke keb2 ke3ba ke2be 4k1ec ke3d ke4di ke2gl
4k3eic 4k1ein 4k1eiſ ke4l3a 4k1emp ke2n k2en. ke4n3a2 kene2 ken3g2 ke4nu ken3z
ke4nä ke1ra ke3re 4k1e2ro ker3z ke4t3a4 ke2th ke2t1o2 keu1 keu2ſ 4k1ex 2kf4
2kg4 4k1h ki3a2 ki1ch 2k1i2d kif4l ki3fr ki3k4 ki3la 2k1imp ki2na 3k2ing
2k1inh ki3no 2k1inſ k1int 2k1i2ſo ki3zi 4kj 2kk4 k2l2 4klad k4lar 4k3le. kle4a
4k3led k3lek k4lem 4kler 2kles 2k3leu k3lic 4k3lie k4lim k4lin k3lip k4lir
2k3loc 4kloh 4klok 3k4lop k3lor k3lu 2k3löc k3löf 2k3löſ k3lüc 2km kmi3ſ k2n4
2k3nad k3nag 2knah k3nav k3ne 2kner k4nol 2k3näp 3knö 3k4nü 3ko. ko3ar ko2b1r
ko3de3 ko3e4 2k1ofe koff4 kol3l ko2na kon3g ko3no ko1ra kor2b ko3re ko3ru
3k2os ko3ta ko3t2i ko3tr 2k1ox 2k3p4 2kq k2r4 2k3rad k4raf 2k3rah 3kram k4rea
4k3rec 4k3ref 4kreg k4reu 2krez 2k3rh 4k3ric 2k3rol k4ron k4rop 2k3ruc 2kruf
2k3run k4ru3ſ 2kräd 2kröh 2kſ kſch4 2ks 2kt kt1ad k3tal k2t1an k3tat kt1au
k2t1ed kte1e k2t1ei kte4n k2t3ez k2t1h k4tha k3tru k3trä kt3t kt1um kt3z ktät2
3ku ku1ch kuf2 ku2h3 ku3l2a 4k1umb ku3na kun4ſ 4kunt ku3ra ku2ro ku2ß 2kv 2kw
2kz2 3kä kär4 2kö4f k1öl 3kön kü3b kü4bu 3kün kü3ra kür2ſ 3la. 2l1aa 2l1ab
3laba 3labe 4l3abh lab4r 4l3abſ l2abä l2ack 3lad 4l1ada 4ladd 4ladl 4l1adm
l2ado 4l3adr l1adv 2laf la4f1l laf3t2 la2g1a 2lagg la4gn la2go la4g3r 3lah
3lai 2lak l2aka l2akr 2l1al la2la 4lamm l2amp 2l1amt 2l1a2na 3l2and 2lanh
4lank 2lanl 4lanm 2l3ann 4l3ano 4lanſ 2l1a2nä 2l1apf l1a4po 2l1arb lar3k
2lar3t la2rö 2l1aſp 3la2ß1 l3atl 2latm lat2ſ 1laug 3laun l2aur la3xa 4lb lb3li
l3b4lu l3blä lb4ro lb2ſ lb4ſt 2lc l1che l1chi lch3l l1cho l2chr lch3t4 lch3w
4ld ld1ad ld1ak ld1al l3dam l2d3a4n l3dat ld1au l2dex ld1ob ldo2r ld3re l2dri
ld3rö ld3th ldu3ſ l2d1är 1le le2a le4bl le2br 3leco le3de le2dr le1el le1e4m
lef4a 2l1eff 3lefo l2eg 3leg. l3egg le2gl le2gä 3leh 4lehd le2i l2eid 2lei3g4
4leis l2eit 3leki 3leko le2l le3la 2l1elf 2lem lem4e lemo2 4lemp le2n l4en.
lene2 3lenf le4n1u 3ler l2er. ler1a l2ern le2ro 4l1erz le2rä 4l1erö 3leſ 4leſſ
l2es le2th 4l3e4tu le2u 4l1eul 3lew le1xo 2lexſ 2lext 3ley 4lf l3f4a lf2ec
lfe1e lf3f4 l3f4le lf4li l3flu 2lg l3ga lgel2 l3gle lg3lo l3g4ro 4l3h 1li 3li.
li2a li3am li4at l2ib 4lick li3da li3f4r 3l2ig li4gl li3kl 3lil li3la lima1
2l1imb 2limp li3n4a 2l1inf 4l1inh 2linj 4lint l1inv 4linz lip3f li3ſc 4l1i2ſo
li2ſp 3lis lit2e li3th 2lj 4lk lk2a l3kla l3kle lk4n lko3b lkop4 l2krö lk2ü
4l1l llac4 ll1af ll1ak lla4n ll3b ll1c ll3d4 l3le. lle1e l2l1ef l3lem ll2en
l3les llg4 ll3l2 llm2 l3loc l2l1or ll1ox ll3t ll3z4 ll1äm ll3öf llö3ſ 4lm lm3t
lmüc3 2ln l1n2a l2n3an l3n2e l2nim l2nin lni3ſ l1nü 1lo 3loa lo3ab l2oba 4lobj
l1o2bl 2l1obſ lo3e 2l1of 3lofo 4l1ohr 3lok lo2k3r lo3ne lo2o 2lopf 2lopt l2ora
l1ord 2l1org lo3ro 3los lo3ße lo3th lo3tr 4lotz lo3tä 2l1o2v 4l3o4va 4lo3x
lo2ze 2l3p lp4f lp4l lp4re lpt4 2lq 2l3r2 4lſ lſe2 lſek3 lſi3ſ 4ls 4lt l3ta.
lta1a l3taf l2t1al l3tar l3te lte1e l4t1eh lt2en l2t1h l2t1of lt3t ltu2 lt1uh
l4tum lt3z lt1äm l2t1är ltä2ſ 1lu 4lu2b1 lu2dr lu2e 3lu4f4 4l1ufe luft3 4lu2g
lug1a lu4gl 2l1uh 3luj 2l1umf l1uml l2ump 2lumſ 3lu2n 4l1une l2ung l1uni l1unm
4lunt lu2o lure2 l1urn 2lurſ 3luſt lu2ß3 lu4t1a lu4t1o lu4t3r 3lux 4lv l3v2l
4lw 1ly ly2ta 2lz l2z3ac l2zar l2z1eg l2zw l4zwa lz3we l4zwä l2zö 3läd l1ähr
2läm 3länd 2läq lä2ſc 4läs 4lät 3läuf 2läug lä3um 2läx l2ö lö2b3 3löch 4löck
1lö4f 2l3öfe 2l3öl3 3löſu 1lös 3löw 1lü. 2lüb lü4c 4lüh lüh1l 1m 3ma 4m1aal
ma1a4r 4m1ab mab4r ma1ch 2mad ma3de 4m1adr ma3el ma3f 4m1agg ma3gn ma1ho mal3l
malu4 ma2lä 4m1anb man3d4 2m2anf mang2 m2anh 4manl 4manw 4manz 4m3arb 4m1art
ma3ſp maß3t m4at ma2tä ma3tö 4m1auf m1auß 4m1aut may3e ma1yo 2mb4 m3b2a mbo2ß
mbö2e 2m3c 2md md1an md1aſ m2d1el m3d2u mdu3ſ mdä3 3me me2am me1c me1ef me3en
4m1eff me3g2 mega3 m1eib 4meic 4m3eig m2eil 4m1emp me3no me4nu me3n2ü me1o
me1ra me3ri m2es me2ß1 me3ta me3t4h meu1 me1um 4m1ex 2mf2 mfan2 2mg mge3l 2m1h
3mi mi2a4 mi3aq mi3ar mi2c mi3ch mi3da mi2e1i mie3l mi3h4 mi3kl 4m1imm min2a
4minj min2o mir3ſ miſe3 mi2ſp 4m1isd mi2ß1 mi4ta mi4te mit3h mi4t3r mi4t1u 2mj
2m3k4 2m3l2 mlan2 4mm mma3a mma2b m4m1ak m4m1au m4m1e2b m4m1ei mmm2 m4m1of
mm3p4 m4m1um 2m1n m3nac mn1am m3ne 3mo mo2dr m1ofe mo2g1a4 mo2gl mo2i mo2k1l
mom4 mon3t2 mo2o m1o4pe mo1ra 4m1orc mo3tr mo2u m1ox moy3 4mp mp3fa2 mp4fl
mp4f3r mpin2 mpi3ſ mp4t m3pö 2mq 2m3r 2mſ 2ms 2mt mt1ak m3tam mt1ar m3te.
mte4n m3tes m2t1eu m2t1h m3ti 3m4to. m3t4ra mt4ru m3trä mt3t mt1um mt3z4 3mu
mu2e 4m1uh 4m1umf 4mumg m2un mu4ne m3unf mun3ſ 4m1urſ mu4t1o mu4tr mut2ſ 2mv
mvol2 2mw 3my mydi3 2mz4 3mä mä2c mä1i4 4m1änd mä3ß mä3tr 4mäx 3mö mö2c 4mö4f
4m1öl 3mü 4müb mül2 3na. n1a2a 2n1ab n4abe4 n3abf 4nabh 3nabi n3a4br n3abſ
n3abt 3nabu na2bä 1n2a2c nach1 na3da3 1n2ade 3nadi 2nadl 4n3adm n2ado n3adr
n1af na3fl 1nag 2nagg na2go 3nah na2hi nah1o na2hu n3air 1naiſ n1ak na4ka
na3k4l na4kr na2la n2ali na4lu 2naly 2n1amm n1amp n1a2n nan3d 2nan3k 2nanl
3n4ann na3no 4n3anw n1ar 3nar. n2a2ra 3nare 3nari 2n3arm n2arſ 2n3art n3arz
na2ſc 3naſe 3nas 3na2ß1 3nat. 1n4ate 3nati 4natm 1n4ato 1nats 2n1au 3nau.
3naue 3nauh 3naui 3nauſ n3aus n1a2x 2n3b4 nbe1n 2n1c n3che n3chi n3chl nch3t
4nd n2d1ad n3daf n2d1ak nda2n nd1ap n2d1au n3de. nde1e n3den nde3o n2d1ib
n4dob n2dop n2d1or nd3rö nd3t2a ndt4r ndu3ſ 1ne 3ne. ne2a nea3b ne3au ne2bl
2n1ebn 4nec 3necl 3ne3d ne4e nee1i nee3t n1ef n1egg neg4l 3n2eh 2nei n3eic
n2eid 3neig n3ein 4neis n2eit 3nek ne4ke ne3kr ne2l 2n3ele 4n3elf 3neli 3nelo
3ne3lu 3nem. 2nemb ne4mi 4n3emp ne4mu 3ne4n1 n2en. nene2 nen3k4 ne2o ne4pf
2n1epo 3ner n2er. ner3b n2e3re n1erf ne3ri n1erk n2ern 4n1e2ro n2erp 4n1erz
4n1erö n2eſ 3n2es ne2ß ne2ta ne2t3h 4n3e4tu ne2u neu3g 4n1eul n2eur 2n1e2x
ne3xi 3nez 2nf nf3f2 nf4le nf3ta n2fum 2ng n2g1ac n2g1am ng2aſ ng3d2 ng2en
n2g1in n2gl ng3lo ng4lu n2g3n n4gni n2g1of ng4ru ng1äl n2gö 4n3h4 nhe2r 1ni
3nia 3nibe ni2bi 3nid. n4idi n4ie nif4l 3n4ig ni2g3a 3nik ni2k1i ni2kr 3n4il
ni3l2i n1im 4n3imp n1in 3nin. 4n3ind 4n3inf 2n3inh ni2ni n3inj 4n3inſ 4nint
n4io 2nion nir3ſ 3niſ n2iſc 4n3i2ſo 3n4is ni3th 3niu 3nix 3niz 2nj 2nk nk1ac
n4k3ad n3kal n4k1em n3kla n2k3li nk4lu n3k4ni n3knu nk2o3b nk3ro nk2tr n4k1uh
n2kü4b 2n3l2 nlö3ſ 2n3m2 nmi3ſ 2n1n nn3d nndi2 nn2e n3nex nn3g4 nn2i nn2o3b
nno2r nn4th 1no 3no. 3noa 3nobi no2bl 4n3obſ no1c n4ock 4n1o2d no4ed 2n1of
3nog 2n1oh 3noi 2n1o4ke n2ol 4n3olm no3na 2n3onk n2opa no4pe 3nopp 3nor. nor2a
3n2orb no3re 4n3org 3norh 3norm n3orn 3norſ 4n3ort no2ſ3p not3t2 no4tu 2n1o4x
n1o2zo 2n3p4 npf4 2n3q 2n3r2 4nſ nſi3g n3ſo n3ſp n3ſtö nſä1e 2ns 4nt nt2ad
n3te. n3t2en n3ter nteu3 n2th n4tha n3the n4t1ho n3t2hu nt2im nt2iſ n3tit
n3tou nt3rü nt3t4 nt3z4 nt1äd nt1äm nt2öſ 3nu nu1an nubi3 4nuc nu1ch nu2e
nu3en nu4fe 4n1uh nuk4l n2um. n2ume 4n1umf 4numg 4numſ 4n1umw nu2n n1una
4n1und 4n1une 4n1uni n1unn 4nunr 4nunt n1unw 4nunz 4nup 4nu2r nu2ſ n3u4ſa
nu3ſc 2nv nvi4t 4nw n1x 3ny n1yo 2nz nza2 nz3ab n2z1a4g n2zar n3z2i n4z3ib
nz1oc nz3t n2z1um nz4wä nzz2 n2z1än 1nä nä2c 4näd 3nä1e n1äf 3näg 3näh 4n1ähn
n2ähr 2n1äm 2n1än 3näſ nä4ſc 2n1äs 3näß 4näu 2näx n1öd 2nö4f 2n1ök n1öl 1n2ölt
3nöſ 3nös 1nöt 1nü. 1nüa 2nüb n3übe 1nü4c 1nü3e 1nük 1nüm 1nüo 3nüſ 1nüs 1nüß
1nüt 1nüv 1nüz o1a2 oa3bi o2ac oa4k o2a3la 2oa4m o3an o2ar o2aſ o3aſſ o3as
o3b2an o3b2ar o2b1aſ 1obd o3ben 1o2ber 2o3bi 3obj ob1l ob3la o2b3li 2o3bo
2ob4r o2bre ob2ſ 2o3b2ä och3a o1che och3l och3n och3r och3t4 o1chu och3w och3ö
oc3ki ock3t oc4l 2o3d2a 2odd od2e ode4n1 od2o odo1c o3dru 2o3du 2ody odä3 o1e2
oe3bl o2ek oe4n o2en. o3ene o2ep o3er. oe3ri o2eſ oe3t o2f 2o3fa o4f2e of2f1a4
off1l of4fu 2ofi 2o3fl 2ofo o3f1r of4re of3rä of4te of3th 4og o4g1ei oge2l
o3g2h o3glo o3g4n ogo3i o2g1o2r o1ha oh4an o2h3ar o1he o3he. ohe4m o3heſ o3hes
o1hi ohko2 2ohl ohl1a oh3le oh3li oh3lo 1ohmi ohn3a oh4no 2o1ho ohr1a oh1ro
ohr3t o1hu oh3w 2o1hy o1hä oh1ö oh3öl oide4 oi1e o1im o1in o1i2ſ oi4ſi o3i4t
oit1i o3kle o3kli ok3lä ok2o ok3t2 o3l2a ol4aſ ol1c ol3de old3r ol3du o3le
ole1e o4l1ef ole1r2 ol2gl ol2g3r ol2i ol2kl ol2k3r ol2lö o3l2o ol3ta ol3ti
ol2za ol2zo o1lä o1lü o2m o4m1ak o4m1ar o4m1au o4m1ei o4m1e4m om4et omi4c
omi3ſ ommu3 om2na om3pf omt2 om3th 2on o1na o3nad o3nag on3ah o3nal on1ap
o2nar o3nat on3do on3dr on3d2ü on1e2b o2nef on1ei o2n1em on2ex onfä3 ong4r
on2i onk4 onna2 ono3 on2od o3nof o3noh onot4 on4th ont4r oo4mo o3on o1o4p
o1or1 oor2u o2p 2op. o3pa o3pe ope4n 1o4per opf1a o4pfe op4f3l opf3o ophä1
o3pi 2opl 2opo 2opp 3oppo o3pr 2opſy 1opt4 4o3pu 2or. 2o3ra. ora2b o1rad
o1r2af 2orak o2ram ora2n or1ap or2aſ or1au ora2v o1rax or3br or1c 2ord. or2da
1ordn ordo4 2ore o2r1ef ore2h o2r1ei 2orf or3ga 2orh ork3t 4orm 2orn or4nü
2o1ro or1ob oro2r 2orp 2orq 2or3r 2orſ or3th or2tö 2oru o1ry 2o3r2ä 2o1rö
or3ü4 oſi3ſ oſ3pi oſ3pu 4oſſ oſte4 o4ſtä 2oſu 2os. osmo3 1osz o2ß1el oßer2
o2ßi 2ot o2t1ab o2t1ac o3tam o2t1au o3te o4t1ef ot2em ot4he o2t1hi o2t1ho
o4thr ot1oh o2t3r ot4ra o4tre ot4ro ot1rü ot2t3r o2t1ä o2t1ö 2ou oub4 ou4f4
ou3g4 o1um o1un 2ow o2wh o1x o2xa o2xi o2xu 1o4xy oz4 ozon1 o1ä o1ö4 o1ü 1p2
4p3ab pa3g2 4p3ald pan3d pan3k pa2no p4ant 4parb 4p3arm pa2ſc pa3ſt pate2 4p3b
4p3c 4p3d 3pe. pe2a pech1 pe2d3r pe1ep 2p3e2ga pei1 p4e1im 3pel pe4l1a pelb4
pe2l1e pe2lä pe2l3ö4 2pem pe2n1 3pen. pe4n3a pe4ne penn4 pe4nu pen3z4 pe4nä
pe1ra 3pet 4p3etu pe2zw 2pf p4fab p4fad p4f1ak p4f1am p4fa2r p4fau pfe2b
p4f1ec p4fei p4f1em pfe4n pf3f4 p4f1ib pf3lä pf3lö p4fo pf3ra pf3re pf3ri
pf3rö pf3t2 3p4fuſ p4f1är p4fü 4p3g 3ph2 4ph. p3haf p3hak 4phb 4p3hei 4phg
phir3 4phk 4pht2 4ph3w 4phz 4p3hö p3hü pi2a pia3r 2pid pi2e1i pi2kö pi3n4i
pit2ſ 4p3j pje2 4p3k2 3pl4 p4lau ple3n 4pler 4plig p3lu plü4 4p3m2 4p3n 3po
po1ch po2e 4p3oh po2i po3li pom4p pon3t2 po4pl 4p3opt po3re 2pos po2ta pot2h
po4tu p3ox 4p3p p4p3aa pp3am pp3an p4p3au p4p3ei p4p3f4 p4p3h p4p3l pp4li
p4p3ra p4p3ri p4p3ru ppt4 p4p3ö pr2 2p3rer 4prig pro1 p4rod 4p3roh p4roz 4p3ſ
3p4ſy 4ps 4p3t p4t1a pt2ab pta2d pt3ak pt1e2b pt1ei p4t1h pt1in pti3ſ p4t1ob
ptpo2 p4t3r pt3t pt1uh 3p4ty pt3z4 4p3uh p3umw 4p3unt pu4r3a put2ſ 4p3v 4p3w
3py py3t 4p3z2 3pä pä2a pä2c päde1 pä2ſ pät3h pä4ti p3ö4ſ pül3l2 1q qu2 1ra.
r1aa 2rabh 3r2abk ra2br 2rabſ 2rabw 3raby r2ack 3radk r1ad1r rad3t raf1l ra2ga
ra2gn ra2gr 2rahl 3rahm r3ahn 2raho 4raht rai3ſ ra1is ra3k4l 1raks 1ral ra2l1a
3rald ra3le ral3t ra4lu r2amp 2r1amt r4an. 2ranb r2and 2ranf 2ranl ra2no r1anp
2ranſ 4rans ra4nö rapf4 2r1ar r2a2r1a 3rari ra2rö 3raſu r1aſy 1rat 4ratl
ra2t3r ratt2 4ratz 4rau. 4raue 2rauf 2rau3g 3raum 2raus ray3 2rb rba4d r3b2am
r3bi rb4la rb3li rc4 r1che rch2i rch3l rch3r rch3w rck1 4rd rd1ak r2d1al rd1ap
r3d2e rd2o r2d3ob rd3of r3doh rd4r rd3öſ 1re 3re. 3rea re3aſ 3rebh re2b3l
2reck 3reco 3recy 4redd 3ree re1el re1en re1er re3e4ſ 4reff 3refl 3reg 4r1egg
re2gl 4reh re2hi re2h1o re2h3ö 4reid r2eie 2reig rei3l r1ein 2reis 3reiß 3r2ek
3r2ela r3elf r2ell 2remb r2emi 4remp r2en. re2ni re4nu re1or 3repl 3repo 4repp
4req 3r4er. rer1a 4r3erb 4r1erd r1erf 3r4eri 2r1erk r1erl 2r1erm 2r1ern
2r3e2ru r1erw 4r1erz r1erö 3reſe 3reſi 3reſt 3reſu 3r2es re2ß1 re2th r4etw
re2u reu3g 4reul 3rev 2r1e2x1 rex2a r2exi 3rez 2rf rfa2n rf2e rf3f4 r4f1im
r3flü r3f4re rf3ta rft4r rf2u 2rg rg2a r2g3ad r2g3af r2g3ah rg4an r3gau rgi3ſ
rg4li r2glu r2g3na r2g1ob rg1o2z r2g1ul r1h r2hod 4rhol 1r2hom 1ri ri2a3x
ri2da r2idi rie4n ri4fa ri4f3l 3r4ig 4rigf 4ri4g1l 4rigt 4rigw ri2k3r 4rimp
3rind ri3n4e1 4r1inf 4r1inh 4rink 3rinn 4r1inſ 2r1inv 4rinz 3riol ri4p3l 4r1ir
r4iſ 2r3i2ſo ri2ſp 3riſſ ri4ß 2rj rjo1 4rk rk4at rki3ſ r3kla rk4lu rk4n r3kno
r3kre rk2ta rk2t1o2 rk2t3r rk4tu r4k1uh rk2um rk1äh rk2ö 2r1l r3la rl2au rl1c
r3le rlk4 rl3z r3lä 4rm rmn2 r4mop rm3ſ rm3te 4rn r1na r3nac r2n3an r3naſ
r3nat rn2ax rn3do r3ne rne3b r4nef rn4el rn3g2 rn2im r2nin r3nio rn4iſ rnn2
r3n2o r4n3oc r4n3op rn3t rnt2a r1nü ro3ar ro3ba 2robſ ro1ch 2rof 3rogg roh1l2
4rohm roh1n 3rohr ro2hö ro3is 2roly ro2lä ro3n2a 4ronk 3ronn 2ronſ ro1o r1or
ror1a ro2ro 2rosz ro2ß1 3rota rot1r ro2u 3rout 2ro3x 2r3p4 rpe2r rpf2 2r1r
rr2a r3rab r3rau r3r2e rrg4 r2rh r3rho r2r1im rr2o r2r3ob rr3of rr3tü r3ru
rru2b3 rr1äm rrö2ſ r3rü 4rſ rſe2e rſe2n rſi3ſ r3ſtü rſu1 4rs 4rt r2t1ac rt1a2d
r2t1ar rt2e rte4n1 r2th rt1he r4t1hi r4thu r2t1i2d rtik2 rt2iſ rt4ra r3t4ro
r3t4ru rt4rä rt3z r3töp rtö2ſ 1ru 3rubi 3rubr rude2 ru2e 3ruf ru4f1a 4rug
ru2g3r ru2ha ru3he 3ruhm 2ruhr ru1is 2rum ru4ma 4rumh ru4mi 4r3uml r2ums
4r3umw ru2n 2r1una 4r1unf 2r1uni 4r3unl run3ſ 4r3unt 2r1unw ru4p3a 3rupf
ru4p3r 2r1u2r1 3r2ur2e 4rurl ruro4 ru2ſ 3rußb ru4t3r 3rutſ 2rv rvit4 r3v2o 2rw
rwi4ſ r1x r3xy ry2c ry2t ryt1e 2rz r2z3ac r2z1af r2z1aſ rze4n rz1i2d r3z2of
r3zor r3zos rz1uh r2z1um r2zwä rz1än rz2ö rä2c 3r2äd rä2er 4räf 4räg 2räh 2räm
3rän. 3räni 2räq 2r1är 2räſ rä4ſc rä4ſt 3rätſ 3räum 2räx rö2b3l rö3ch 2rö4f
4rög 3röh r1öko 2röl. r1ölb rö3le r1ölk 3röll r3ör rö3ſ 1rös 4röß r2ü 2rüb
rü3bu rüf3t rüh3l 4rümm 1ſ2 3ſa ſaa4 ſabe3 ſa3fa ſa3f4l ſa1ho ſai2k1 ſa3la
ſa3le ſam3ſ ſam2t1 4ſanc ſa1o2 ſa3ra ſau3b 4ſch. 4ſchb 2ſchc 2ſchd 3ſche 4ſchf
2ſchg 4ſchh 3ſchi 4ſchk 4ſchp 4ſchſ 4ſch3t 3ſchu 4ſchv 4ſchz ſch2ü 3ſ4e ſe3a4
ſe4at ſef4 ſe2gl ſeg4r ſe3he ſeh3l ſe2hü ſei3d ſe1i4m ſe2l1a ſe3le ſe4lo ſe2no
ſe4nu ſe4nä ſe1o4 ſe3re ſe3r2u ſer3v ſe3tſ ſeu1 ſe1un ſe2ur ſe1u4t ſe2xi
ſex1o4 ſex3t2 3ſhe ſh1n 3ſho 2ſht 3ſi ſi4a 4ſiat ſib4 ſi1c ſi3en 4ſiep ſif4
ſig4n ſi2gr ſi2gä ſi2k1i ſi2k1r ſi4ku ſim2a ſi2vu 3ſ4k2 4ſk. ſki3ſ ſl2 2ſl.
3ſla ſlan2 2ſlh 3ſli4 ſ4m ſo1ch 3ſon ſo1o ſor3b4 2ſot4 ſo3tr 3ſott 3ſoz ſ4p4
4ſpel 3ſph ſpi4e ſpi3ſ 3ſpo ſpor4 2ſpt 3ſpä 4ſ3ſ ſſe1i ſ4t 4ſt. ſta3g ſt2ap
ſta2r 4ſtb 4ſt3c 2ſtd 3ſte 4ſtex 4ſtf 4ſtg 4ſt1h ſt3he 3ſti 2ſtj 4ſtk 4ſtl
4ſtm 2ſtn 3ſto 4ſt3ou 4ſt1ox 4ſtp 2ſtq ſt4ri 3ſtru 3ſtrö 4ſtſ 4ſts 4ſt3t4 3ſtu
2ſtv 4ſtw 4ſt3z4 3ſtä 2ſtöf 2ſtöl 2ſtöſ 2ſtüb 3ſtüc 3ſu ſu2a ſu2b3 ſuba2 ſu2e
ſum1o2 3ſy ſy4n1 3ſz 3ſä ſä2c ſäi4 3ſü4 ſüd1 4s3 sa4 san3d sang4 san3k sau4f
sb4 sd4 se4 ser2e ser1i sex2a sf4 sfi3ſ sg4 sge3n sge3r si4 sk4 sk2a ske4l1
skor3 sl4 slö3ſ sm2 sma3b sn2 snu2a so4 sp4 sr2 sſch4 sſu1 st4 su4 sun3ſ sz4
sä4 sö4 sü4 2ß3a2 4ßb 4ß1c4 4ß3d4 1ße 3ße. ß1e2b 2ß1ec 2ß1ef 2ß1e2g 2ß1e2h
2ß1ei ße2l 2ß1ele 2ß1e4m 3ßem. ße2n1 3ß2en. ßen3d 3ß2er. ße2ro 3ß2es ß3e2t
2ß1eu ß1ex2 2ßf4 4ß3g4 ßge3n 4ß1h 1ßi 3ßig ß1im 2ß1in ßi3ſ 4ßk4 ßkeh4 4ß3l2
4ßm 2ß1n2 ßni3ſ ß3o4 2ß3p4 ßpf2 4ß3r2 4ßſ ßſt2 4ßt ß2t1h 1ßu4 ß1uf ß1uh ß1um
2ß1une ß1ur 2ßv 4ßw 2ßz4 ß1ä 4ß1ö4 ß1ü 1t t1aal taba4 4t1abb 2tabd 2tabf 2tabh
2tabk ta3bl 2ta2br 4tabſ 2t1abt 2tabw 2tabz ta2bä ta1ch 2tad 3t2ado 4t1adr
ta3d4ſ ta3fa ta3fl t1afr 3t2ag ta2ga2 4t3agg tah2 3tai tai2l ta1iſ t1a4ka
2takk ta3kl ta4kr 2takz ta2l1a tal3d ta4lu 2t1amb 2t1amt 2t1a2na t1anb t2and
4tanf t2ank 2tanl 2t1anm t1a2no t1anp 2tanſ 2tanw 2t1apf t2aph 2t1arb 2t1arc
3ta3re 3tari 2tark 4t1arm 3t2arſ 4tart 4tarz 3t2aſ ta3ſp 4taſz ta2th t3atl
4tatm 2t1auf tau2ſ 2taus t1auß 2t1aut 2taxt tazi3 4t3b2 tbi2o3 4t1c t2chu
tch3w 4t3d4 tdu3ſ tdä3 te2a te3ab te3ag te3al team1 te3ap te3au t2ech 4teck
te2di 3tefa t1eff 3tefu t3egg teh1l t1ehr te2i tei3b t2eil 2tein t1ei3ſ 4t1eis
tek3t te2l1a tel3d te4lo telö4 2temb tem3d te4m1o2 te2n t2en. t2ena teng4
ten3k ten3n te4nu te4nä t1epi t2er. t2er3g t2erm ter3r t2er3t2 ter3z t1eſſ
t2es 2teth 4t1eul te1un te2x te3xa 4t1exe 4texp te4za 4t3f4 tfun2 4t3g4 4th.
2t1ha t2ha. t3haf t2hag t3hak 4thal 4tham th4an t3hau 4thd 3t2he. 3thea 4t1heb
t1hec 4t1hef 4t3hei 3t2hek 3theo t2her t2heſ 2thik t1hil 4thk 2thl th3lo th3n
th2o 2t1hob t1hoc t1hof t1hoh 3thr th3re 4thſ 2t1hu 4t3huh t2hur 4th3w 3thym
thy2ſ 4t3hä 4thö 4t1hü ti1a4g ti1a4m ti2ar t4ib ti3ba tid4 ti3dr t4ie tie2n
ti4fl ti3fr t4ig ti2gn ti3k2a ti2k1r til3d til1e ti4lu 4t1imp 4t1inb 4t1ind
2t1inf t2ing 4t1inh 2tinj 4t1inſ t1inv tip4l t1iro 4t1iſo tiſ3p 3t2is ti3th
2tj 4tk4 4t3l2 tl3k tlö3ſ 4tm2 tmi3ſ 4t3n2 tna3ſ to3ar to3be to3br to1ch 2toh
t1ohr 2tomk to4mu to2na ton3g to4pu to2ro to2r1u to2rö to3tr t4ou to3x 4t3p4
tpf4 tpo2g3 4tq t2r4 t4ra. 4t3rad t4raf 3t4rag 3t4rai t4rap tra3r 2trea 2trec
2t3red 2treg 2t3rel t4ren t4reu 2trev 2trez 2t3rh t4rie 4trig t4rim tri3ſ
t3riß t4rit t4roc t4rom t4rop tro1r 4troß 3trug t4rup t3ruß 4träd t4rüb 2t3rüc
t4rüg 2t3rüh 4tſ t4ſef t3ſo tſt2 tſu1 4ts 4tt t3ta. t2t1ab tt1a2d t3taf t3te
t4t1ef t2th tt1hi tt1ho t2t1io tti3z2 t3to ttob4 t3tra t3tro tt3ru tt3rö tt3rü
tt3z tt1äh t2töl 3tu tu3b tu2e tu3en tu3es tuf4f 4tuh t2um. 4t1umb 4t1umf
4tumg 4t1umh 4t1uml 4tumſ t1umt 4t1umw t1una tun3d 4t1une 4t1unf 4tunr t1unſ
4tunt t1unw tu2ra tur3t tu2ru tu2r1ä 4t3v2 4tw 3t4y 4tz t2z1a4 t3zap t2z1ec
tze4n t2z1iſ t2zum t2z1ur t2z3w 2täd 2täh 4t1ält 2täm t1ämt 2t1äp 4täq tä2ro
2t1ärz 2täth täu3ſ 4täx tö2c 4tö4f 2töl. 3tölp t1ölt 3tön tör3g t1ö4ſ 4tüb
u1ab ua2c ua3d4 u1ag ua4k3r ua2l1a ua2lo u1am uan2e ua2ſc uat2 ua2th u1au ua1y
u2b1e4m ube4n u3ber u3b2i ub1l u2blu ub1r u2b3rä ub3t uch3a4 u1che u1chi uch3l
uch3n uch1o uch3r u1chu uch3w uch1ä uck3t u3da u3d2e ude1e ude1i udi3 u3d2ſ
u1e u2eb ue1e u2eg uei2 ue2l u4ema ue4mi ue2n u4ene uen3k4 u2ep ue2r3a uere4
ueri2 ue2r1o4 uer3t2 u2eſ uet2 uet3z u2ev u2f u3fa4 uf1ad uf3an uf1ar uf1au
u4f1ei u4f1em u4f1eſ uf3f u4f1in uf3l u4flö u3flü u4fo uf1ok uf3r uft3h uf4tö
u3för ug1ar u4g1aſ u4g1ec u4g1ei u2g1in u2g3l ug4la u2g3n ug1ob ug1or ug1r
ug3re u2g3ro ug3rä u2gö u2gü u1ha 2u1he u3hi uh1la uh1lä u1ho uhr1a 2uh3ri
1uhrt 2uhſ 2uh3t 1uhu uh3w u1hä uhö4ſ u1hü uia4 uid2 ui3da u1ie2 u3ier u1ig
ui3n4e u1ism ui4t3r u2k u3k2a u3ki u3kl u4k3lo u3k4n u3ko u3kr uk2t1a ukt3h
uk2t3r u3kö u3kü 2u1la ul1am ula2ſ ul2dr u3l2i ul3ka ul2la ul2l1o ul4l1u ulne3
ul1ob ul1or ul3t2a ulte2 ul3z4 u1lä u1lö u1lü u2m u4m1ak um1al u4m1am um2an
u4m1ar uma3t u4max ume2n1 ume4ſ 1umg u4m1im um1io um1ir 1umj 2umm u4m1of
u4m1o2z 2umpe 1umſ um3t2 2umu 1umz u4m1äh umül3 u1na u4n1ad unan3 un1ap un1at
2undk un2d3r und3t2 undü4 un1e2 un3ec une4d un2el 1u4n3e4m un2en 3unfa 1unfä
1un3gl un2gr u3nie 3u2nif un4im u2nin u2niv un2ka un2kn un2kü un1o uno4r 1unr
2unrö un2ſ 1unt 2unt. un3te2 un4th unt4r un1um 1unv un2zo un1äh un1är 1unü
u1o2b u1oh u1or uo2r3a2 uor3c uo3ru u2p u3pa u3pe2 uper1 u3pfr u3pi upp3a u3pr
upt3a2 upt1o u3pu u4p3ä 4ur. u1ra u3ra. ur1ad ur3ah u3raj u3ral uram4 ur2a2n
u3ras u3rat ur1au u3raz urb2 ur3d2 u3re ure4n ure3t ur2fr urg3t u3rie u1ro
ur1of u3rol ur1o4m 2urr ur3ra urrö4 1urſa urt1h ur1um urve4 u1ry ur2za ur2z1i
ur2z3w ur2zä u1rä u1rö u1rü ur3üb urüc4 2uſ uſat2 uſe3g uſ3pe u3ſtr uße4n
u2ß1u u2t u3ta ut1a2d u4t3ak ut2am u4t1ap ut1ar u4t1au u3te ute2l ut1h4 ut2he
u4tho u3ti u3to3 utop4 u3tr ut3rö ut3rü ut1ä u3tät u3tü u3u4 u1x ux2e ux3t u1y
uz1an uz1aſ uze2 uzin2 u1äm u1är u1äu u1ü 1v val2e var2 va3re v4at va2ta vate2
va2tr va4tu 2v1au 2vb 4v3c 2vd v4e2 veau3 ve3b ve3g 2v3e3h ve3la ve3ni ven3k
ver1 ver3d4 vere4 ve3ri vern4 vert2 ve3ſ ve4ſ3p ve3ta vete1 ve3ti ve3to 2vf
2vg 2v1h vi4a via3t vi1c vie2h3 vig4 2v1int viſa3 2vk 2v1l v2lie 2vm 2v1n
2v1ob vo3br voge4 vo2n1 2v1o4p vo2r3 vo3ri 2v3p 2v1r 3v4ree 2vſ 2vs 2vt vu2e
3vum. v1umf 2vv 2vw 2vz vä3 1w w4a 3waa wa2gn 3wah wala3 3wald 3walz 3wann
3wa3r2e 3wa2ſ wa2t1h 2w1c 2wd w2e we2b1a we2bi we2b3l we2bo we2fl 3weg we2g3a
we4g3l we2go we2g3r 3weh we2i 3weib 3weic 4weie 4weif 3weih wei3ſ wel2ſ 3wels
wel4t1 we3n2i we2r3a wer2c we3re 4werg 3weſe we2ſ3p wet2ſ 2wg w1ho 3wid wi2e
wie3l wi3f4 2wig 3wirt wi3ſc wi2ſp w2j 2w2k 2w1l 2wn wo1c 3woh woh2l 3wol2f
wor1a wo2r3i 2wp w4r w3re 2wſ wſe2 2ws 2wt w2u 3wuc wul2 3wur 4wur. wur4f
4wurg 3wu4t1 2ww wä2c 3wäh 3wäld 4wäng 3wäſ wü4c 3wüh 3würg 3würm 2x3a2b 1xad
1xae 1xag x1ak x1a4me 2x1a2n 4x3anſ x1ap x1ar 2x1au 2xb xbe1 x1c 2xd 1xe x1em
2xf 2xg 2x1h 1xi xib4 xi1c xich4 4xid xide4 xi2do 3x2ie xie3l xi3g4 xin4 xi3ſc
4xk4 2x1l 2xm 2x1n x1ob 1xod x3o4du 1xog x1or 4xp 2x1r 2xſ 4xt x2t1a2 x2t1ed
x2t1ef x2t1ei x2t1h x2t3rä x2tü 1xu x1un 2xv 2xw 2xy y1 y2a y3al. y3a4m y3ar
y3au ych3n yd4 ydi4ſ ye2d y2el y2en y2es 2yi yie2 y2iſ yk4 y3lak y2l1a4m yl3c
yle4 y4l1er y4l3eſ y2l3et y2m ym3p y2n y3ne yn3er y3ni y3no yn3t y3nä y2o y3ou
ype2 yper1 y2peſ ypo3 yran3 yri1e yr3r2 yr3t2 yſe1e yſe1i yſi3ſ yſt2e y4ſto
yta2 yt4h4 yt2t3r yu4 yz4 y2ä 1z 2z1aa 2z1ab z2ac 2z1a2d 3zah z4ahl 4z3aho
za1i4 2z1ak 2z1al 3z2a3li 2z1am za2n 2z1ana 2zanf 2zanl 2zanr 2zanw z3anz z2ap
z1ar 2zarb z2arg 2z3as 2z3at 2z1au4f zau4n 2zaus 2z1aut 2z3b4 zban2 zbü3b 2z1c
2z3d2 zdi2ö 3ze. ze4a zeb4 ze1ch ze1e 2z1eff 2z1eim 2z1ein zei3ſ 2z1eis ze4l1a
zel3d 3zeli 3z2elt 2z1emp 3z2enb zenk4 ze4nu ze4nä 2z1e2pi 3z2es 2z1ex 2zf
zfi3ſ 2z3g4 zgel2 2z1h zi2a zi2bi zi2da zi2e zie4n 2z1imp zim2t3 2z1ind 2z1inf
2z1inh 2zinj zirr2 zi2ſo zi3th 2zj 2zk4 2z3l2 2zm2 zmi3ſ 2z3n znei3 2z1ob zo3e
2z1of zo2gl 2z1oh zol4 zoll1 zop4 z1o4pa 2z1o4pe zopf1 2z1o2r zo3re zo3ro
2z1os 2z3ot 2z3p4 zpf4 2zq 2z3r2 4zſ zſch4 zſu1 4zt z3te z2t1h zt2hu zto2 zu1a
zud4 zu2el 3zu3f4 zu1i z2ume z1umf zu3n2e 2z1unf 2zunt 2zunv z2ure 2z1url
2z1urſ 2zv z2w z3wa 2zwah z3web z3wed 2zweg z3wel 2z3wer 2z3weſ z3wh 2zwid
4z3wo zwor2 z3wä 2zwäh 2z3wö 2z3wü 3zy 2zz z3z4a z3zi zz1im z3z2o zz2ö 2z1äm
2z1är 2zäug zö4f z1öl 2zöl. z2öll 2zü4b zü4c züge2 ä1a äbe2l ä2b3l ä1c ä3che
ä3chi äch3l ä3chu äd2o1 ä2dr äd2ſ 2äe ä1em ä1er. ä2f 2äffl äfig1 äf3l äf3r
äf2ſ ä2ga ä4g3l ä3g4n ä2g3r äh3a 2ä1he ä1hi ähl1a äh3li äh1na 1ähnl äh3ri 2äht
äh3te ä1hu äh3w ä1im äi3ſ ä1is äke2 ä2k3l ä1la äl1c äl2l1a ä2m 2ämi ämie4 2än.
ä1na 2ä3n2e än2f3 2ä3n2i än2kl 2änz äo3a4 ä2p ä3pa ä3pe 1ä2q är3a 2ärb är2bl
är1c äre4 ä2r1ei är3em ä3r2er äri3ſ är4mo ä1ro4 är1op 2ärt ä1rö 2äſe äſe3g
äſe3i4 2ä1ß ä3ß2ei äß2en ä2ßer ä2t 4ät. ä4t3a ä3te äte1o2 1äth ät2ha ät1ho
2ä3ti ä3to3 ät2tr ä2u1 1äug äu4ma äun2 äu2ſc äu2ſp 1äuß 1äx öbe4l öbi4 ö1ch
ö2chr ö2dem ö1e 1ö2f ö4fen öffe4 3öffn öf3l ö2g3l ö3he öh3l öhle4 4öhn öhre4
öh3ri ö1hu ö1ig. ö1igſ ö2k 3öko3 ö4l1 3öl. öl3a4 1öl2e4 öl3ei öl3em ö3li öl4lu
1ölr öl2u öl3um 1ölw ömi3 ö4mö 2ön ö1na ön2c öntu3 öo3 ö2p ö3pe öpf3l 2ör ör1a
ör1c ö3re ö4r1ec ö4r1em ör4er ör2fl ör2gl ö2r1im örn2e ör3n2i ör1o2 ör3ü ö2ſc
öſi3ſ 4öſſ ö2ſt ö4ſta ö4ſtr 2ös ö1ß öße4n öß2t3r ö2t1a ö3te öte4l ö2th ö2t3r
ö2tö2 ö3v2 ö2z ö3ze ü2 ü3a 1üb 2übc 2übd übe2 4übef ü3ben über1 übe3ſ ü3bi4
ü4b3l ü3b4la ü3blä 3üb3r ü4bö 4üc ü3ch üch3l ü3d üd3a4 üd2en üd3it üd1o4 üd3r
üd3ö üe2 üeb3 ü3ei üf1a2 ü4f1ei üf3fr ü4f1i ü4f3l üf3r ü3g ü4g3l ü4g3n üh3a
ü3he üh1i2 ühl1a üh3li üh4lö üh1o ühr1a ü3hu üh3w üh1ä üh3ö4 ü3k ü3l2e ü3li
ül2l1a ül2lo ü3lu ün1a ün2d1a ün4d3r ü3ne ün4fe üni2 ün1ib ü3nie ün1o2 ün2za
ün2zw ü3o ü3pe üpf3l ü3pi üp3l ü3pu 4ür ür1a ür2aß ü3re ü4r1ei ür2f3l ür4fr
ü3ri ü4r3iſ ü3r2o3 ü3ru ür2zw ü3ſc üſe4n ü3ſt ü4ſt3a ü4ſt3r ü3ß üß2e ü3ta
ü4t1al ü3te ü3ti üti3ſ üt4t3r ü3v ü3xe ü3z
  EOT

  HYPHENATIONS[ :dels] = <<-EOT
  EOT


end

